V3.0未満がインストールされている場合

申し訳ございませんがお持ちのバージョンからV3.8へアップデートができません。

  jp.png

一度お持ちの古いバージョンをアンインストールし、V3.0以上のDVDをインストールした後、
V3.8へアップデートをしてください。

アンインストール方法はこちら

V3.0以上のDVD をご希望の場合はこちら

0 コメント

ログインしてコメントを残してください。